---
title: "Lodgement"
url: "https://developer.pexa.co.uk/apis/lodgement-v2-v2/versions/533c1263-195b-449f-a7da-afa5f3211cc2"
---

# Lodgement

OpenAPI specification document.

```json
{"openapi":"3.0.1","info":{"title":"Lodgement","description":"This API product gives all the possible functionalities we can perform on lodgement like case summary, document upload/download, and application attribute updates","version":"v2","x-api-version":"2.2.0","x-pexa-products":["partner"],"x-pexa-segments":["lawfirms","lenders"],"x-idp-audience":"PexaPartnerAPI","x-idp-audience-identifier":"https://app.pexauk.co.uk/api/v1/pexa-partner"},"servers":[{"url":"https://api.pexa.co.uk","description":"API Gateway URL"}],"tags":[{"name":"Lodgement","description":"Lodgement Endpoints to perform operations on lodgement case summary, document upload/download, and application attribute updates"}],"paths":{"/partner/api/platformconnect/v2/lodgement-cases":{"get":{"tags":["LodgementCaseV2"],"summary":"Lodgement Case Summary","description":"This API is to get the lodgement case summary for an existing workspace. Additionally, this version also supports Conveyancer Certified Electronic Signature.","security":[{"oauth2":["x-api:view:lodgement_summary","view:lodgement_cases","view:lodgement_documents","view:lodgement_titles"]}],"operationId":"getLodgementCaseSummaryV2","parameters":[{"in":"header","name":"X-Request-Correlation-Id","schema":{"type":"string","description":"The unique identifier for the request"}},{"in":"query","name":"workspace_id","description":"workspace-id","required":true,"schema":{"type":"string","format":"uuid"}}],"responses":{"200":{"description":"OK","headers":{"X-API-Version":{"schema":{"type":"string","description":"The API version that was used to process the request."}},"X-Request-Correlation-Id":{"schema":{"type":"string","description":"The unique identifier for the request"}}},"content":{"application/json":{"schema":{"type":"object","properties":{"records":{"type":"array","items":{"required":["lodgementCaseId","lodgementCaseStatus"],"type":"object","properties":{"lodgementCaseId":{"type":"string","format":"uuid"},"lodgementCaseStatus":{"readOnly":true,"type":"string","pattern":"^(CREATED|PREPARED|INITIATED|LODGED|REGISTERED|REQUISITIONED|REQUISITION_SUBMITTED|PARTIALLY_REGISTERED|REGISTRATION_REJECTED|REGISTERED_EXTERNALLY|RESUBMISSION_PREPARED)$","description":"Allowed values: [`CREATED`, `PREPARED`, `INITIATED`, `LODGED`, `REGISTERED`, `REQUISITIONED`, `REQUISITION_SUBMITTED`, `PARTIALLY_REGISTERED`, `REGISTRATION_REJECTED`, `REGISTERED_EXTERNALLY`, `RESUBMISSION_PREPARED`]\n"},"workspaceId":{"type":"string","format":"uuid"},"workspaceReferenceId":{"type":"string"},"lastTitleSearchStatus":{"type":"string","pattern":"^(INITIATED|PENDING|SUCCESS|FAILED)$","description":"Allowed values: [`INITIATED`, `PENDING`, `SUCCESS`, `FAILED`]\n"},"transactionType":{"type":"string","pattern":"^(PURCHASE|REMORTGAGE)$","description":"Allowed values: [`PURCHASE`, `REMORTGAGE`]\n"},"applications":{"type":"array","items":{"type":"object","properties":{"applicationId":{"type":"string","format":"uuid","readOnly":true},"applicationType":{"type":"string","example":"MORTGAGE_DEED"},"status":{"readOnly":true,"type":"string"},"submittedAt":{"type":"string","format":"date-time"},"auditAttributes":{"type":"object","properties":{"createdAt":{"type":"string","format":"date-time"},"createdBy":{"type":"string"},"lastModifiedAt":{"type":"string","format":"date-time"},"lastModifiedBy":{"type":"string"}}},"file":{"type":"object","properties":{"fileId":{"type":"string","format":"uuid","readOnly":true},"fileName":{"type":"string","example":"sample_document.pdf"},"fileUploadStatus":{"type":"string","pattern":"(SUCCESS|PENDING|VIRUS_FOUND|FAILED)","example":"SUCCESS","description":"Allowed values: [`SUCCESS`, `PENDING`, `VIRUS_FOUND`, `FAILED`]\n"},"auditAttributes":{"type":"object","properties":{"createdAt":{"type":"string","format":"date-time"},"createdBy":{"type":"string"},"lastModifiedAt":{"type":"string","format":"date-time"},"lastModifiedBy":{"type":"string"}}}}},"attributes":{"oneOf":[{"allOf":[{"type":"object","properties":{"applicationType":{"type":"string"}},"discriminator":{"propertyName":"applicationType","mapping":{"MORTGAGE_DEED":"MortgageDeedAttributesV2","CHANGE_OF_NAME":"ChangeOfNameDocumentAttributesV2","TRANSFER_OF_WHOLE":"TransferOfWholeAttributesV2"}}},{"type":"object"}],"type":"object","properties":{"transactionValue":{"type":"number","example":100},"landRegistryFee":{"type":"number","example":100,"readOnly":true},"certificationType":{"type":"string","pattern":"(CERTIFIED|ORIGINAL|SCANNED)","example":"CERTIFIED","description":"Allowed values: [`CERTIFIED`, `ORIGINAL`, `SCANNED`]\n"},"mortgageDeedReference":{"type":"string","example":"DN100"},"mortgageDeedReferenceType":{"type":"string","pattern":"^(STANDARD|DIGITAL)$","example":"STANDARD","description":"Allowed values:\n  [`STANDARD`, `DIGITAL`]\n"},"isEffective":{"type":"boolean","example":true},"signature":{"type":"object","required":["format","type"],"properties":{"format":{"type":"string","pattern":"^(MANUAL|ELECTRONIC)$"},"type":{"type":"string","pattern":"^(WET_INK_SIGNATURE|CONVEYANCER_CERTIFIED_ELECTRONIC_SIGNATURE|ADVANCED_ELECTRONIC_SIGNATURE)$"}}}}},{"allOf":[{"type":"object","properties":{"applicationType":{"type":"string"}},"discriminator":{"propertyName":"applicationType","mapping":{"MORTGAGE_DEED":"MortgageDeedAttributesV2","CHANGE_OF_NAME":"ChangeOfNameDocumentAttributesV2","TRANSFER_OF_WHOLE":"TransferOfWholeAttributesV2"}}},{"type":"object","properties":{"certificationType":{"type":"string","pattern":"(CERTIFIED|ORIGINAL|SCANNED)","example":"CERTIFIED","description":"Allowed values: [`CERTIFIED`, `ORIGINAL`, `SCANNED`]\n"}}}]}]},"parties":{"type":"array","items":{"type":"object","properties":{"partyId":{"type":"string","format":"uuid","readOnly":true},"type":{"type":"string","pattern":"^(INDIVIDUAL|ORGANISATION)$","example":"INDIVIDUAL","description":"Allowed values: [`INDIVIDUAL`, `ORGANISATION`]\n"},"role":{"type":"string","pattern":"^(INCOMING_LENDER|BORROWER)$","description":"Allowed values: [`INCOMING_LENDER`, `BORROWER`]\n"},"partyDetails":{"type":"object","properties":{"type":{"type":"string","pattern":"^(INDIVIDUAL|ORGANISATION)$","example":"INDIVIDUAL","description":"Allowed values: [`INDIVIDUAL`, `ORGANISATION`]\n"}},"discriminator":{"propertyName":"type","mapping":{"INDIVIDUAL":"#/components/schemas/LodgementOrganisationPartyDetails","ORGANISATION":"#/components/schemas/LodgementIndividualPartyDetails"}}}}}}}}},"auditAttributes":{"type":"object","properties":{"createdAt":{"type":"string","format":"date-time"},"createdBy":{"type":"string"},"lastModifiedAt":{"type":"string","format":"date-time"},"lastModifiedBy":{"type":"string"}}},"titles":{"type":"array","items":{"required":["titleId","titleNumber"],"type":"object","properties":{"titleId":{"type":"string","format":"uuid"},"titleNumber":{"type":"string","example":"DN100"},"initialEditionDate":{"type":"string","format":"date","example":"2024-01-15"}}}}}}}}}}}},"400":{"description":"BAD REQUEST","headers":{"X-API-Version":{"schema":{"type":"string","description":"The API version that was used to process the request."}},"X-Request-Correlation-Id":{"schema":{"type":"string","description":"The unique identifier for the request"}}},"content":{"application/json":{"schema":{"type":"object","properties":{"errors":{"type":"array","items":{"type":"object","properties":{"field":{"type":"string","description":"Field"},"message":{"type":"string","description":"Error message"}}}}}}}}},"500":{"description":"INTERNAL SERVER ERROR","headers":{"X-API-Version":{"schema":{"type":"string","description":"The API version that was used to process the request."}},"X-Request-Correlation-Id":{"schema":{"type":"string","description":"The unique identifier for the request"}}},"content":{"application/json":{"schema":{"type":"object","properties":{"errors":{"type":"array","items":{"type":"object","properties":{"field":{"type":"string","description":"Field"},"message":{"type":"string","description":"Error message"}}}}}},"example":{"errors":[{"message":"Internal Server Error"}]}}}},"503":{"description":"SERVICE UNAVAILABLE","headers":{"X-API-Version":{"schema":{"type":"string","description":"The API version that was used to process the request."}},"X-Request-Correlation-Id":{"schema":{"type":"string","description":"The unique identifier for the request"}}},"content":{"application/json":{"schema":{"type":"object","properties":{"errors":{"type":"array","items":{"type":"object","properties":{"field":{"type":"string","description":"Field"},"message":{"type":"string","description":"Error message"}}}}}},"example":{"errors":[{"message":"Service under maintenance"}]}}}}}}},"/partner/api/platformconnect/v2/lodgement-cases/{lodgement_case_id}/applications/{application_id}":{"patch":{"tags":["lodgementApplicationV2"],"summary":"Update Lodgement Application Attribute","description":"This API is used to update the attribute values for a given lodgement application id. Additionally, this version also supports Conveyancer Certified Electronic Signature.","operationId":"updateApplicationAttributes","security":[{"oauth2":["x-api:edit:lodgement_applications","edit:lodgement_documents"]}],"parameters":[{"in":"header","name":"X-Request-Correlation-Id","schema":{"type":"string","description":"The unique identifier for the request"}},{"name":"lodgement_case_id","in":"path","description":"Lodgement case id","required":true,"schema":{"type":"string","format":"uuid"}},{"name":"application_id","in":"path","description":"Application id","required":true,"schema":{"type":"string","format":"uuid"}}],"requestBody":{"content":{"application/json":{"schema":{"type":"object","properties":{"transactionValue":{"type":"number","example":100},"mortgageDeedReference":{"type":"string","example":"DN100"},"mortgageDeedReferenceType":{"type":"string","pattern":"^(STANDARD|DIGITAL)$","example":"STANDARD","description":"Allowed values:\n  [`STANDARD`, `DIGITAL`]\n"},"signature":{"type":"object","required":["format","type"],"properties":{"format":{"type":"string","pattern":"^(MANUAL|ELECTRONIC)$"},"type":{"type":"string","pattern":"^(WET_INK_SIGNATURE|CONVEYANCER_CERTIFIED_ELECTRONIC_SIGNATURE|ADVANCED_ELECTRONIC_SIGNATURE)$"}}},"isEffective":{"type":"boolean","example":true},"considerationType":{"type":"string","pattern":"^(MONETARY_CONSIDERATION|NO_MONETARY_CONSIDERATION|TRANSFER_OF_MATRIMONIAL_OR_CIVIL_PARTNERSHIP_HOME)$","description":"Allowed values: [`MONETARY_CONSIDERATION`, `NO_MONETARY_CONSIDERATION`, `TRANSFER_OF_MATRIMONIAL_OR_CIVIL_PARTNERSHIP_HOME`]\n","example":"MONETARY_CONSIDERATION"}}}}},"required":true},"responses":{"200":{"description":"OK","headers":{"X-API-Version":{"schema":{"type":"string","description":"The API version that was used to process the request."}},"X-Request-Correlation-Id":{"schema":{"type":"string","description":"The unique identifier for the request"}}},"content":{"application/json":{"schema":{"type":"object","properties":{"applicationId":{"type":"string","format":"uuid","readOnly":true},"applicationType":{"type":"string","example":"MORTGAGE_DEED"},"status":{"readOnly":true,"type":"string"},"submittedAt":{"type":"string","format":"date-time"},"submittedBy":{"type":"string"},"auditAttributes":{"type":"object","properties":{"createdAt":{"type":"string","format":"date-time"},"createdBy":{"type":"string"},"lastModifiedAt":{"type":"string","format":"date-time"},"lastModifiedBy":{"type":"string"}}},"attributes":{"oneOf":[{"allOf":[{"type":"object","properties":{"applicationType":{"type":"string"}},"discriminator":{"propertyName":"applicationType","mapping":{"MORTGAGE_DEED":"MortgageDeedAttributesV2","CHANGE_OF_NAME":"ChangeOfNameDocumentAttributesV2","TRANSFER_OF_WHOLE":"TransferOfWholeAttributesV2"}}},{"type":"object"}],"type":"object","properties":{"transactionValue":{"type":"number","example":100},"landRegistryFee":{"type":"number","example":100,"readOnly":true},"certificationType":{"type":"string","pattern":"(CERTIFIED|ORIGINAL|SCANNED)","example":"CERTIFIED","description":"Allowed values: [`CERTIFIED`, `ORIGINAL`, `SCANNED`]\n"},"mortgageDeedReference":{"type":"string","example":"DN100"},"mortgageDeedReferenceType":{"type":"string","pattern":"^(STANDARD|DIGITAL)$","example":"STANDARD","description":"Allowed values:\n  [`STANDARD`, `DIGITAL`]\n"},"isEffective":{"type":"boolean","example":true},"signature":{"type":"object","required":["format","type"],"properties":{"format":{"type":"string","pattern":"^(MANUAL|ELECTRONIC)$"},"type":{"type":"string","pattern":"^(WET_INK_SIGNATURE|CONVEYANCER_CERTIFIED_ELECTRONIC_SIGNATURE|ADVANCED_ELECTRONIC_SIGNATURE)$"}}}}},{"allOf":[{"type":"object","properties":{"applicationType":{"type":"string"}},"discriminator":{"propertyName":"applicationType","mapping":{"MORTGAGE_DEED":"MortgageDeedAttributesV2","CHANGE_OF_NAME":"ChangeOfNameDocumentAttributesV2","TRANSFER_OF_WHOLE":"TransferOfWholeAttributesV2"}}},{"type":"object"}],"type":"object","properties":{"transactionValue":{"type":"number","example":100},"landRegistryFee":{"type":"number","example":100,"readOnly":true},"certificationType":{"type":"string","pattern":"(CERTIFIED|ORIGINAL|SCANNED)","example":"CERTIFIED","description":"Allowed values: [`CERTIFIED`, `ORIGINAL`, `SCANNED`]\n"},"considerationType":{"type":"string","pattern":"^(MONETARY_CONSIDERATION|NO_MONETARY_CONSIDERATION|TRANSFER_OF_MATRIMONIAL_OR_CIVIL_PARTNERSHIP_HOME)$","description":"Allowed values: [`MONETARY_CONSIDERATION`, `NO_MONETARY_CONSIDERATION`, `TRANSFER_OF_MATRIMONIAL_OR_CIVIL_PARTNERSHIP_HOME`]\n","example":"MONETARY_CONSIDERATION"}}}]}}}}}},"400":{"description":"BAD REQUEST","headers":{"X-API-Version":{"schema":{"type":"string","description":"The API version that was used to process the request."}},"X-Request-Correlation-Id":{"schema":{"type":"string","description":"The unique identifier for the request"}}},"content":{"application/json":{"schema":{"type":"object","properties":{"errors":{"type":"array","items":{"type":"object","properties":{"field":{"type":"string","description":"Field"},"message":{"type":"string","description":"Error message"}}}}}},"example":{"errors":[{"message":"Bad Request"}]}}}},"404":{"description":"NOT FOUND","headers":{"X-API-Version":{"schema":{"type":"string","description":"The API version that was used to process the request."}},"X-Request-Correlation-Id":{"schema":{"type":"string","description":"The unique identifier for the request"}}},"content":{"application/json":{"schema":{"type":"object","properties":{"errors":{"type":"array","items":{"type":"object","properties":{"field":{"type":"string","description":"Field"},"message":{"type":"string","description":"Error message"}}}}}},"example":{"errors":[{"message":"Not Found"}]}}}},"500":{"description":"INTERNAL SERVER ERROR","headers":{"X-API-Version":{"schema":{"type":"string","description":"The API version that was used to process the request."}},"X-Request-Correlation-Id":{"schema":{"type":"string","description":"The unique identifier for the request"}}},"content":{"application/json":{"schema":{"type":"object","properties":{"errors":{"type":"array","items":{"type":"object","properties":{"field":{"type":"string","description":"Field"},"message":{"type":"string","description":"Error message"}}}}}},"example":{"errors":[{"message":"Internal Server Error"}]}}}},"503":{"description":"SERVICE UNAVAILABLE","headers":{"X-API-Version":{"schema":{"type":"string","description":"The API version that was used to process the request."}},"X-Request-Correlation-Id":{"schema":{"type":"string","description":"The unique identifier for the request"}}},"content":{"application/json":{"schema":{"type":"object","properties":{"errors":{"type":"array","items":{"type":"object","properties":{"field":{"type":"string","description":"Field"},"message":{"type":"string","description":"Error message"}}}}}},"example":{"errors":[{"message":"Service under maintenance"}]}}}}}}}},"components":{"schemas":{"LodgementSummaryResponseV2":{"type":"object","properties":{"records":{"type":"array","items":{"required":["lodgementCaseId","lodgementCaseStatus"],"type":"object","properties":{"lodgementCaseId":{"type":"string","format":"uuid"},"lodgementCaseStatus":{"readOnly":true,"type":"string","pattern":"^(CREATED|PREPARED|INITIATED|LODGED|REGISTERED|REQUISITIONED|REQUISITION_SUBMITTED|PARTIALLY_REGISTERED|REGISTRATION_REJECTED|REGISTERED_EXTERNALLY|RESUBMISSION_PREPARED)$","description":"Allowed values: [`CREATED`, `PREPARED`, `INITIATED`, `LODGED`, `REGISTERED`, `REQUISITIONED`, `REQUISITION_SUBMITTED`, `PARTIALLY_REGISTERED`, `REGISTRATION_REJECTED`, `REGISTERED_EXTERNALLY`, `RESUBMISSION_PREPARED`]\n"},"workspaceId":{"type":"string","format":"uuid"},"workspaceReferenceId":{"type":"string"},"lastTitleSearchStatus":{"type":"string","pattern":"^(INITIATED|PENDING|SUCCESS|FAILED)$","description":"Allowed values: [`INITIATED`, `PENDING`, `SUCCESS`, `FAILED`]\n"},"transactionType":{"type":"string","pattern":"^(PURCHASE|REMORTGAGE)$","description":"Allowed values: [`PURCHASE`, `REMORTGAGE`]\n"},"applications":{"type":"array","items":{"type":"object","properties":{"applicationId":{"type":"string","format":"uuid","readOnly":true},"applicationType":{"type":"string","example":"MORTGAGE_DEED"},"status":{"readOnly":true,"type":"string"},"submittedAt":{"type":"string","format":"date-time"},"auditAttributes":{"type":"object","properties":{"createdAt":{"type":"string","format":"date-time"},"createdBy":{"type":"string"},"lastModifiedAt":{"type":"string","format":"date-time"},"lastModifiedBy":{"type":"string"}}},"file":{"type":"object","properties":{"fileId":{"type":"string","format":"uuid","readOnly":true},"fileName":{"type":"string","example":"sample_document.pdf"},"fileUploadStatus":{"type":"string","pattern":"(SUCCESS|PENDING|VIRUS_FOUND|FAILED)","example":"SUCCESS","description":"Allowed values: [`SUCCESS`, `PENDING`, `VIRUS_FOUND`, `FAILED`]\n"},"auditAttributes":{"type":"object","properties":{"createdAt":{"type":"string","format":"date-time"},"createdBy":{"type":"string"},"lastModifiedAt":{"type":"string","format":"date-time"},"lastModifiedBy":{"type":"string"}}}}},"attributes":{"oneOf":[{"allOf":[{"type":"object","properties":{"applicationType":{"type":"string"}},"discriminator":{"propertyName":"applicationType","mapping":{"MORTGAGE_DEED":"MortgageDeedAttributesV2","CHANGE_OF_NAME":"ChangeOfNameDocumentAttributesV2","TRANSFER_OF_WHOLE":"TransferOfWholeAttributesV2"}}},{"type":"object"}],"type":"object","properties":{"transactionValue":{"type":"number","example":100},"landRegistryFee":{"type":"number","example":100,"readOnly":true},"certificationType":{"type":"string","pattern":"(CERTIFIED|ORIGINAL|SCANNED)","example":"CERTIFIED","description":"Allowed values: [`CERTIFIED`, `ORIGINAL`, `SCANNED`]\n"},"mortgageDeedReference":{"type":"string","example":"DN100"},"mortgageDeedReferenceType":{"type":"string","pattern":"^(STANDARD|DIGITAL)$","example":"STANDARD","description":"Allowed values:\n  [`STANDARD`, `DIGITAL`]\n"},"isEffective":{"type":"boolean","example":true},"signature":{"type":"object","required":["format","type"],"properties":{"format":{"type":"string","pattern":"^(MANUAL|ELECTRONIC)$"},"type":{"type":"string","pattern":"^(WET_INK_SIGNATURE|CONVEYANCER_CERTIFIED_ELECTRONIC_SIGNATURE|ADVANCED_ELECTRONIC_SIGNATURE)$"}}}}},{"allOf":[{"type":"object","properties":{"applicationType":{"type":"string"}},"discriminator":{"propertyName":"applicationType","mapping":{"MORTGAGE_DEED":"MortgageDeedAttributesV2","CHANGE_OF_NAME":"ChangeOfNameDocumentAttributesV2","TRANSFER_OF_WHOLE":"TransferOfWholeAttributesV2"}}},{"type":"object","properties":{"certificationType":{"type":"string","pattern":"(CERTIFIED|ORIGINAL|SCANNED)","example":"CERTIFIED","description":"Allowed values: [`CERTIFIED`, `ORIGINAL`, `SCANNED`]\n"}}}]}]},"parties":{"type":"array","items":{"type":"object","properties":{"partyId":{"type":"string","format":"uuid","readOnly":true},"type":{"type":"string","pattern":"^(INDIVIDUAL|ORGANISATION)$","example":"INDIVIDUAL","description":"Allowed values: [`INDIVIDUAL`, `ORGANISATION`]\n"},"role":{"type":"string","pattern":"^(INCOMING_LENDER|BORROWER)$","description":"Allowed values: [`INCOMING_LENDER`, `BORROWER`]\n"},"partyDetails":{"type":"object","properties":{"type":{"type":"string","pattern":"^(INDIVIDUAL|ORGANISATION)$","example":"INDIVIDUAL","description":"Allowed values: [`INDIVIDUAL`, `ORGANISATION`]\n"}},"discriminator":{"propertyName":"type","mapping":{"INDIVIDUAL":"#/components/schemas/LodgementOrganisationPartyDetails","ORGANISATION":"#/components/schemas/LodgementIndividualPartyDetails"}}}}}}}}},"auditAttributes":{"type":"object","properties":{"createdAt":{"type":"string","format":"date-time"},"createdBy":{"type":"string"},"lastModifiedAt":{"type":"string","format":"date-time"},"lastModifiedBy":{"type":"string"}}},"titles":{"type":"array","items":{"required":["titleId","titleNumber"],"type":"object","properties":{"titleId":{"type":"string","format":"uuid"},"titleNumber":{"type":"string","example":"DN100"},"initialEditionDate":{"type":"string","format":"date","example":"2024-01-15"}}}}}}}}},"LodgementCaseItemV2":{"required":["lodgementCaseId","lodgementCaseStatus"],"type":"object","properties":{"lodgementCaseId":{"type":"string","format":"uuid"},"lodgementCaseStatus":{"readOnly":true,"type":"string","pattern":"^(CREATED|PREPARED|INITIATED|LODGED|REGISTERED|REQUISITIONED|REQUISITION_SUBMITTED|PARTIALLY_REGISTERED|REGISTRATION_REJECTED|REGISTERED_EXTERNALLY|RESUBMISSION_PREPARED)$","description":"Allowed values: [`CREATED`, `PREPARED`, `INITIATED`, `LODGED`, `REGISTERED`, `REQUISITIONED`, `REQUISITION_SUBMITTED`, `PARTIALLY_REGISTERED`, `REGISTRATION_REJECTED`, `REGISTERED_EXTERNALLY`, `RESUBMISSION_PREPARED`]\n"},"workspaceId":{"type":"string","format":"uuid"},"workspaceReferenceId":{"type":"string"},"lastTitleSearchStatus":{"type":"string","pattern":"^(INITIATED|PENDING|SUCCESS|FAILED)$","description":"Allowed values: [`INITIATED`, `PENDING`, `SUCCESS`, `FAILED`]\n"},"transactionType":{"type":"string","pattern":"^(PURCHASE|REMORTGAGE)$","description":"Allowed values: [`PURCHASE`, `REMORTGAGE`]\n"},"applications":{"type":"array","items":{"type":"object","properties":{"applicationId":{"type":"string","format":"uuid","readOnly":true},"applicationType":{"type":"string","example":"MORTGAGE_DEED"},"status":{"readOnly":true,"type":"string"},"submittedAt":{"type":"string","format":"date-time"},"auditAttributes":{"type":"object","properties":{"createdAt":{"type":"string","format":"date-time"},"createdBy":{"type":"string"},"lastModifiedAt":{"type":"string","format":"date-time"},"lastModifiedBy":{"type":"string"}}},"file":{"type":"object","properties":{"fileId":{"type":"string","format":"uuid","readOnly":true},"fileName":{"type":"string","example":"sample_document.pdf"},"fileUploadStatus":{"type":"string","pattern":"(SUCCESS|PENDING|VIRUS_FOUND|FAILED)","example":"SUCCESS","description":"Allowed values: [`SUCCESS`, `PENDING`, `VIRUS_FOUND`, `FAILED`]\n"},"auditAttributes":{"type":"object","properties":{"createdAt":{"type":"string","format":"date-time"},"createdBy":{"type":"string"},"lastModifiedAt":{"type":"string","format":"date-time"},"lastModifiedBy":{"type":"string"}}}}},"attributes":{"oneOf":[{"allOf":[{"type":"object","properties":{"applicationType":{"type":"string"}},"discriminator":{"propertyName":"applicationType","mapping":{"MORTGAGE_DEED":"MortgageDeedAttributesV2","CHANGE_OF_NAME":"ChangeOfNameDocumentAttributesV2","TRANSFER_OF_WHOLE":"TransferOfWholeAttributesV2"}}},{"type":"object"}],"type":"object","properties":{"transactionValue":{"type":"number","example":100},"landRegistryFee":{"type":"number","example":100,"readOnly":true},"certificationType":{"type":"string","pattern":"(CERTIFIED|ORIGINAL|SCANNED)","example":"CERTIFIED","description":"Allowed values: [`CERTIFIED`, `ORIGINAL`, `SCANNED`]\n"},"mortgageDeedReference":{"type":"string","example":"DN100"},"mortgageDeedReferenceType":{"type":"string","pattern":"^(STANDARD|DIGITAL)$","example":"STANDARD","description":"Allowed values:\n  [`STANDARD`, `DIGITAL`]\n"},"isEffective":{"type":"boolean","example":true},"signature":{"type":"object","required":["format","type"],"properties":{"format":{"type":"string","pattern":"^(MANUAL|ELECTRONIC)$"},"type":{"type":"string","pattern":"^(WET_INK_SIGNATURE|CONVEYANCER_CERTIFIED_ELECTRONIC_SIGNATURE|ADVANCED_ELECTRONIC_SIGNATURE)$"}}}}},{"allOf":[{"type":"object","properties":{"applicationType":{"type":"string"}},"discriminator":{"propertyName":"applicationType","mapping":{"MORTGAGE_DEED":"MortgageDeedAttributesV2","CHANGE_OF_NAME":"ChangeOfNameDocumentAttributesV2","TRANSFER_OF_WHOLE":"TransferOfWholeAttributesV2"}}},{"type":"object","properties":{"certificationType":{"type":"string","pattern":"(CERTIFIED|ORIGINAL|SCANNED)","example":"CERTIFIED","description":"Allowed values: [`CERTIFIED`, `ORIGINAL`, `SCANNED`]\n"}}}]}]},"parties":{"type":"array","items":{"type":"object","properties":{"partyId":{"type":"string","format":"uuid","readOnly":true},"type":{"type":"string","pattern":"^(INDIVIDUAL|ORGANISATION)$","example":"INDIVIDUAL","description":"Allowed values: [`INDIVIDUAL`, `ORGANISATION`]\n"},"role":{"type":"string","pattern":"^(INCOMING_LENDER|BORROWER)$","description":"Allowed values: [`INCOMING_LENDER`, `BORROWER`]\n"},"partyDetails":{"type":"object","properties":{"type":{"type":"string","pattern":"^(INDIVIDUAL|ORGANISATION)$","example":"INDIVIDUAL","description":"Allowed values: [`INDIVIDUAL`, `ORGANISATION`]\n"}},"discriminator":{"propertyName":"type","mapping":{"INDIVIDUAL":"#/components/schemas/LodgementOrganisationPartyDetails","ORGANISATION":"#/components/schemas/LodgementIndividualPartyDetails"}}}}}}}}},"auditAttributes":{"type":"object","properties":{"createdAt":{"type":"string","format":"date-time"},"createdBy":{"type":"string"},"lastModifiedAt":{"type":"string","format":"date-time"},"lastModifiedBy":{"type":"string"}}},"titles":{"type":"array","items":{"required":["titleId","titleNumber"],"type":"object","properties":{"titleId":{"type":"string","format":"uuid"},"titleNumber":{"type":"string","example":"DN100"},"initialEditionDate":{"type":"string","format":"date","example":"2024-01-15"}}}}}},"LodgementApplicationItemV2":{"type":"object","properties":{"applicationId":{"type":"string","format":"uuid","readOnly":true},"applicationType":{"type":"string","example":"MORTGAGE_DEED"},"status":{"readOnly":true,"type":"string"},"submittedAt":{"type":"string","format":"date-time"},"auditAttributes":{"type":"object","properties":{"createdAt":{"type":"string","format":"date-time"},"createdBy":{"type":"string"},"lastModifiedAt":{"type":"string","format":"date-time"},"lastModifiedBy":{"type":"string"}}},"file":{"type":"object","properties":{"fileId":{"type":"string","format":"uuid","readOnly":true},"fileName":{"type":"string","example":"sample_document.pdf"},"fileUploadStatus":{"type":"string","pattern":"(SUCCESS|PENDING|VIRUS_FOUND|FAILED)","example":"SUCCESS","description":"Allowed values: [`SUCCESS`, `PENDING`, `VIRUS_FOUND`, `FAILED`]\n"},"auditAttributes":{"type":"object","properties":{"createdAt":{"type":"string","format":"date-time"},"createdBy":{"type":"string"},"lastModifiedAt":{"type":"string","format":"date-time"},"lastModifiedBy":{"type":"string"}}}}},"attributes":{"oneOf":[{"allOf":[{"type":"object","properties":{"applicationType":{"type":"string"}},"discriminator":{"propertyName":"applicationType","mapping":{"MORTGAGE_DEED":"MortgageDeedAttributesV2","CHANGE_OF_NAME":"ChangeOfNameDocumentAttributesV2","TRANSFER_OF_WHOLE":"TransferOfWholeAttributesV2"}}},{"type":"object"}],"type":"object","properties":{"transactionValue":{"type":"number","example":100},"landRegistryFee":{"type":"number","example":100,"readOnly":true},"certificationType":{"type":"string","pattern":"(CERTIFIED|ORIGINAL|SCANNED)","example":"CERTIFIED","description":"Allowed values: [`CERTIFIED`, `ORIGINAL`, `SCANNED`]\n"},"mortgageDeedReference":{"type":"string","example":"DN100"},"mortgageDeedReferenceType":{"type":"string","pattern":"^(STANDARD|DIGITAL)$","example":"STANDARD","description":"Allowed values:\n  [`STANDARD`, `DIGITAL`]\n"},"isEffective":{"type":"boolean","example":true},"signature":{"type":"object","required":["format","type"],"properties":{"format":{"type":"string","pattern":"^(MANUAL|ELECTRONIC)$"},"type":{"type":"string","pattern":"^(WET_INK_SIGNATURE|CONVEYANCER_CERTIFIED_ELECTRONIC_SIGNATURE|ADVANCED_ELECTRONIC_SIGNATURE)$"}}}}},{"allOf":[{"type":"object","properties":{"applicationType":{"type":"string"}},"discriminator":{"propertyName":"applicationType","mapping":{"MORTGAGE_DEED":"MortgageDeedAttributesV2","CHANGE_OF_NAME":"ChangeOfNameDocumentAttributesV2","TRANSFER_OF_WHOLE":"TransferOfWholeAttributesV2"}}},{"type":"object","properties":{"certificationType":{"type":"string","pattern":"(CERTIFIED|ORIGINAL|SCANNED)","example":"CERTIFIED","description":"Allowed values: [`CERTIFIED`, `ORIGINAL`, `SCANNED`]\n"}}}]}]},"parties":{"type":"array","items":{"type":"object","properties":{"partyId":{"type":"string","format":"uuid","readOnly":true},"type":{"type":"string","pattern":"^(INDIVIDUAL|ORGANISATION)$","example":"INDIVIDUAL","description":"Allowed values: [`INDIVIDUAL`, `ORGANISATION`]\n"},"role":{"type":"string","pattern":"^(INCOMING_LENDER|BORROWER)$","description":"Allowed values: [`INCOMING_LENDER`, `BORROWER`]\n"},"partyDetails":{"type":"object","properties":{"type":{"type":"string","pattern":"^(INDIVIDUAL|ORGANISATION)$","example":"INDIVIDUAL","description":"Allowed values: [`INDIVIDUAL`, `ORGANISATION`]\n"}},"discriminator":{"propertyName":"type","mapping":{"INDIVIDUAL":"#/components/schemas/LodgementOrganisationPartyDetails","ORGANISATION":"#/components/schemas/LodgementIndividualPartyDetails"}}}}}}}},"UpdateApplicationAttributesExpRequestV2":{"type":"object","properties":{"transactionValue":{"type":"number","example":100},"mortgageDeedReference":{"type":"string","example":"DN100"},"mortgageDeedReferenceType":{"type":"string","pattern":"^(STANDARD|DIGITAL)$","example":"STANDARD","description":"Allowed values:\n  [`STANDARD`, `DIGITAL`]\n"},"signature":{"type":"object","required":["format","type"],"properties":{"format":{"type":"string","pattern":"^(MANUAL|ELECTRONIC)$"},"type":{"type":"string","pattern":"^(WET_INK_SIGNATURE|CONVEYANCER_CERTIFIED_ELECTRONIC_SIGNATURE|ADVANCED_ELECTRONIC_SIGNATURE)$"}}},"isEffective":{"type":"boolean","example":true},"considerationType":{"type":"string","pattern":"^(MONETARY_CONSIDERATION|NO_MONETARY_CONSIDERATION|TRANSFER_OF_MATRIMONIAL_OR_CIVIL_PARTNERSHIP_HOME)$","description":"Allowed values: [`MONETARY_CONSIDERATION`, `NO_MONETARY_CONSIDERATION`, `TRANSFER_OF_MATRIMONIAL_OR_CIVIL_PARTNERSHIP_HOME`]\n","example":"MONETARY_CONSIDERATION"}}},"LodgementApplicationResponseV2":{"type":"object","properties":{"applicationId":{"type":"string","format":"uuid","readOnly":true},"applicationType":{"type":"string","example":"MORTGAGE_DEED"},"status":{"readOnly":true,"type":"string"},"submittedAt":{"type":"string","format":"date-time"},"submittedBy":{"type":"string"},"auditAttributes":{"type":"object","properties":{"createdAt":{"type":"string","format":"date-time"},"createdBy":{"type":"string"},"lastModifiedAt":{"type":"string","format":"date-time"},"lastModifiedBy":{"type":"string"}}},"attributes":{"oneOf":[{"allOf":[{"type":"object","properties":{"applicationType":{"type":"string"}},"discriminator":{"propertyName":"applicationType","mapping":{"MORTGAGE_DEED":"MortgageDeedAttributesV2","CHANGE_OF_NAME":"ChangeOfNameDocumentAttributesV2","TRANSFER_OF_WHOLE":"TransferOfWholeAttributesV2"}}},{"type":"object"}],"type":"object","properties":{"transactionValue":{"type":"number","example":100},"landRegistryFee":{"type":"number","example":100,"readOnly":true},"certificationType":{"type":"string","pattern":"(CERTIFIED|ORIGINAL|SCANNED)","example":"CERTIFIED","description":"Allowed values: [`CERTIFIED`, `ORIGINAL`, `SCANNED`]\n"},"mortgageDeedReference":{"type":"string","example":"DN100"},"mortgageDeedReferenceType":{"type":"string","pattern":"^(STANDARD|DIGITAL)$","example":"STANDARD","description":"Allowed values:\n  [`STANDARD`, `DIGITAL`]\n"},"isEffective":{"type":"boolean","example":true},"signature":{"type":"object","required":["format","type"],"properties":{"format":{"type":"string","pattern":"^(MANUAL|ELECTRONIC)$"},"type":{"type":"string","pattern":"^(WET_INK_SIGNATURE|CONVEYANCER_CERTIFIED_ELECTRONIC_SIGNATURE|ADVANCED_ELECTRONIC_SIGNATURE)$"}}}}},{"allOf":[{"type":"object","properties":{"applicationType":{"type":"string"}},"discriminator":{"propertyName":"applicationType","mapping":{"MORTGAGE_DEED":"MortgageDeedAttributesV2","CHANGE_OF_NAME":"ChangeOfNameDocumentAttributesV2","TRANSFER_OF_WHOLE":"TransferOfWholeAttributesV2"}}},{"type":"object"}],"type":"object","properties":{"transactionValue":{"type":"number","example":100},"landRegistryFee":{"type":"number","example":100,"readOnly":true},"certificationType":{"type":"string","pattern":"(CERTIFIED|ORIGINAL|SCANNED)","example":"CERTIFIED","description":"Allowed values: [`CERTIFIED`, `ORIGINAL`, `SCANNED`]\n"},"considerationType":{"type":"string","pattern":"^(MONETARY_CONSIDERATION|NO_MONETARY_CONSIDERATION|TRANSFER_OF_MATRIMONIAL_OR_CIVIL_PARTNERSHIP_HOME)$","description":"Allowed values: [`MONETARY_CONSIDERATION`, `NO_MONETARY_CONSIDERATION`, `TRANSFER_OF_MATRIMONIAL_OR_CIVIL_PARTNERSHIP_HOME`]\n","example":"MONETARY_CONSIDERATION"}}}]}}},"X-Request-Correlation-Id":{"type":"string","description":"The unique identifier for the request"},"X-API-Version":{"type":"string","description":"The API version that was used to process the request."},"AuditAttributes":{"type":"object","properties":{"createdAt":{"type":"string","format":"date-time"},"createdBy":{"type":"string"},"lastModifiedAt":{"type":"string","format":"date-time"},"lastModifiedBy":{"type":"string"}}},"FileUploadStatus":{"type":"string","pattern":"(SUCCESS|PENDING|VIRUS_FOUND|FAILED)","example":"SUCCESS","description":"Allowed values: [`SUCCESS`, `PENDING`, `VIRUS_FOUND`, `FAILED`]\n"},"FileItem":{"type":"object","properties":{"fileId":{"type":"string","format":"uuid","readOnly":true},"fileName":{"type":"string","example":"sample_document.pdf"},"fileUploadStatus":{"type":"string","pattern":"(SUCCESS|PENDING|VIRUS_FOUND|FAILED)","example":"SUCCESS","description":"Allowed values: [`SUCCESS`, `PENDING`, `VIRUS_FOUND`, `FAILED`]\n"},"auditAttributes":{"type":"object","properties":{"createdAt":{"type":"string","format":"date-time"},"createdBy":{"type":"string"},"lastModifiedAt":{"type":"string","format":"date-time"},"lastModifiedBy":{"type":"string"}}}}},"DocumentAttributesV2":{"type":"object","properties":{"applicationType":{"type":"string"}},"discriminator":{"propertyName":"applicationType","mapping":{"MORTGAGE_DEED":"MortgageDeedAttributesV2","CHANGE_OF_NAME":"ChangeOfNameDocumentAttributesV2","TRANSFER_OF_WHOLE":"TransferOfWholeAttributesV2"}}},"CertificationTypes":{"type":"string","pattern":"(CERTIFIED|ORIGINAL|SCANNED)","example":"CERTIFIED","description":"Allowed values: [`CERTIFIED`, `ORIGINAL`, `SCANNED`]\n"},"MortgageDeedReferenceTypesV2":{"type":"string","pattern":"^(STANDARD|DIGITAL)$","example":"STANDARD","description":"Allowed values:\n  [`STANDARD`, `DIGITAL`]\n"},"Signature":{"type":"object","required":["format","type"],"properties":{"format":{"type":"string","pattern":"^(MANUAL|ELECTRONIC)$"},"type":{"type":"string","pattern":"^(WET_INK_SIGNATURE|CONVEYANCER_CERTIFIED_ELECTRONIC_SIGNATURE|ADVANCED_ELECTRONIC_SIGNATURE)$"}}},"MortgageDeedAttributesV2":{"allOf":[{"type":"object","properties":{"applicationType":{"type":"string"}},"discriminator":{"propertyName":"applicationType","mapping":{"MORTGAGE_DEED":"MortgageDeedAttributesV2","CHANGE_OF_NAME":"ChangeOfNameDocumentAttributesV2","TRANSFER_OF_WHOLE":"TransferOfWholeAttributesV2"}}},{"type":"object"}],"type":"object","properties":{"transactionValue":{"type":"number","example":100},"landRegistryFee":{"type":"number","example":100,"readOnly":true},"certificationType":{"type":"string","pattern":"(CERTIFIED|ORIGINAL|SCANNED)","example":"CERTIFIED","description":"Allowed values: [`CERTIFIED`, `ORIGINAL`, `SCANNED`]\n"},"mortgageDeedReference":{"type":"string","example":"DN100"},"mortgageDeedReferenceType":{"type":"string","pattern":"^(STANDARD|DIGITAL)$","example":"STANDARD","description":"Allowed values:\n  [`STANDARD`, `DIGITAL`]\n"},"isEffective":{"type":"boolean","example":true},"signature":{"type":"object","required":["format","type"],"properties":{"format":{"type":"string","pattern":"^(MANUAL|ELECTRONIC)$"},"type":{"type":"string","pattern":"^(WET_INK_SIGNATURE|CONVEYANCER_CERTIFIED_ELECTRONIC_SIGNATURE|ADVANCED_ELECTRONIC_SIGNATURE)$"}}}}},"ChangeOfNameDocumentAttributesV2":{"allOf":[{"type":"object","properties":{"applicationType":{"type":"string"}},"discriminator":{"propertyName":"applicationType","mapping":{"MORTGAGE_DEED":"MortgageDeedAttributesV2","CHANGE_OF_NAME":"ChangeOfNameDocumentAttributesV2","TRANSFER_OF_WHOLE":"TransferOfWholeAttributesV2"}}},{"type":"object","properties":{"certificationType":{"type":"string","pattern":"(CERTIFIED|ORIGINAL|SCANNED)","example":"CERTIFIED","description":"Allowed values: [`CERTIFIED`, `ORIGINAL`, `SCANNED`]\n"}}}]},"PartyType":{"type":"string","pattern":"^(INDIVIDUAL|ORGANISATION)$","example":"INDIVIDUAL","description":"Allowed values: [`INDIVIDUAL`, `ORGANISATION`]\n"},"LodgementPartyRole":{"type":"string","pattern":"^(INCOMING_LENDER|BORROWER)$","description":"Allowed values: [`INCOMING_LENDER`, `BORROWER`]\n"},"LodgementPartyDetails":{"type":"object","properties":{"type":{"type":"string","pattern":"^(INDIVIDUAL|ORGANISATION)$","example":"INDIVIDUAL","description":"Allowed values: [`INDIVIDUAL`, `ORGANISATION`]\n"}},"discriminator":{"propertyName":"type","mapping":{"INDIVIDUAL":"#/components/schemas/LodgementOrganisationPartyDetails","ORGANISATION":"#/components/schemas/LodgementIndividualPartyDetails"}}},"LodgementOrganisationPartyDetails":{"allOf":[{"type":"object","properties":{"type":{"type":"string","pattern":"^(INDIVIDUAL|ORGANISATION)$","example":"INDIVIDUAL","description":"Allowed values: [`INDIVIDUAL`, `ORGANISATION`]\n"}},"discriminator":{"propertyName":"type","mapping":{"INDIVIDUAL":"#/components/schemas/LodgementOrganisationPartyDetails","ORGANISATION":"#/components/schemas/LodgementIndividualPartyDetails"}}},{"type":"object","properties":{"role":{"type":"string","pattern":"^(INCOMING_LENDER|BORROWER)$","description":"Allowed values: [`INCOMING_LENDER`, `BORROWER`]\n"},"legalEntityName":{"type":"string","example":"Ltd Company"},"organisationName":{"type":"string","example":"org Company"},"registrationNumber":{"type":"string","example":"12345"}}}]},"Forenames":{"maxLength":90,"minLength":1,"type":"string","example":"James Thomas","pattern":"^[A-Za-z][A-Za-z\\- ']*$"},"Surname":{"maxLength":50,"minLength":1,"type":"string","example":"Smith","pattern":"^[A-Za-z][A-Za-z\\- ']*$"},"LodgementIndividualPartyDetails":{"allOf":[{"type":"object","properties":{"type":{"type":"string","pattern":"^(INDIVIDUAL|ORGANISATION)$","example":"INDIVIDUAL","description":"Allowed values: [`INDIVIDUAL`, `ORGANISATION`]\n"}},"discriminator":{"propertyName":"type","mapping":{"INDIVIDUAL":"#/components/schemas/LodgementOrganisationPartyDetails","ORGANISATION":"#/components/schemas/LodgementIndividualPartyDetails"}}},{"type":"object","properties":{"forenames":{"maxLength":90,"minLength":1,"type":"string","example":"James Thomas","pattern":"^[A-Za-z][A-Za-z\\- ']*$"},"surname":{"maxLength":50,"minLength":1,"type":"string","example":"Smith","pattern":"^[A-Za-z][A-Za-z\\- ']*$"}}}]},"PartyItem":{"type":"object","properties":{"partyId":{"type":"string","format":"uuid","readOnly":true},"type":{"type":"string","pattern":"^(INDIVIDUAL|ORGANISATION)$","example":"INDIVIDUAL","description":"Allowed values: [`INDIVIDUAL`, `ORGANISATION`]\n"},"role":{"type":"string","pattern":"^(INCOMING_LENDER|BORROWER)$","description":"Allowed values: [`INCOMING_LENDER`, `BORROWER`]\n"},"partyDetails":{"type":"object","properties":{"type":{"type":"string","pattern":"^(INDIVIDUAL|ORGANISATION)$","example":"INDIVIDUAL","description":"Allowed values: [`INDIVIDUAL`, `ORGANISATION`]\n"}},"discriminator":{"propertyName":"type","mapping":{"INDIVIDUAL":"#/components/schemas/LodgementOrganisationPartyDetails","ORGANISATION":"#/components/schemas/LodgementIndividualPartyDetails"}}}}},"TitleItemV2":{"required":["titleId","titleNumber"],"type":"object","properties":{"titleId":{"type":"string","format":"uuid"},"titleNumber":{"type":"string","example":"DN100"},"initialEditionDate":{"type":"string","format":"date","example":"2024-01-15"}}},"Error":{"type":"object","properties":{"field":{"type":"string","description":"Field"},"message":{"type":"string","description":"Error message"}}},"ErrorResponse":{"type":"object","properties":{"errors":{"type":"array","items":{"type":"object","properties":{"field":{"type":"string","description":"Field"},"message":{"type":"string","description":"Error message"}}}}}},"PrimaryKeyId":{"type":"string","format":"uuid"},"ConsiderationTypes":{"type":"string","pattern":"^(MONETARY_CONSIDERATION|NO_MONETARY_CONSIDERATION|TRANSFER_OF_MATRIMONIAL_OR_CIVIL_PARTNERSHIP_HOME)$","description":"Allowed values: [`MONETARY_CONSIDERATION`, `NO_MONETARY_CONSIDERATION`, `TRANSFER_OF_MATRIMONIAL_OR_CIVIL_PARTNERSHIP_HOME`]\n","example":"MONETARY_CONSIDERATION"},"TransferOfWholeAttributesV2":{"allOf":[{"type":"object","properties":{"applicationType":{"type":"string"}},"discriminator":{"propertyName":"applicationType","mapping":{"MORTGAGE_DEED":"MortgageDeedAttributesV2","CHANGE_OF_NAME":"ChangeOfNameDocumentAttributesV2","TRANSFER_OF_WHOLE":"TransferOfWholeAttributesV2"}}},{"type":"object"}],"type":"object","properties":{"transactionValue":{"type":"number","example":100},"landRegistryFee":{"type":"number","example":100,"readOnly":true},"certificationType":{"type":"string","pattern":"(CERTIFIED|ORIGINAL|SCANNED)","example":"CERTIFIED","description":"Allowed values: [`CERTIFIED`, `ORIGINAL`, `SCANNED`]\n"},"considerationType":{"type":"string","pattern":"^(MONETARY_CONSIDERATION|NO_MONETARY_CONSIDERATION|TRANSFER_OF_MATRIMONIAL_OR_CIVIL_PARTNERSHIP_HOME)$","description":"Allowed values: [`MONETARY_CONSIDERATION`, `NO_MONETARY_CONSIDERATION`, `TRANSFER_OF_MATRIMONIAL_OR_CIVIL_PARTNERSHIP_HOME`]\n","example":"MONETARY_CONSIDERATION"}}}},"securitySchemes":{"oauth2":{"type":"oauth2","flows":{"clientCredentials":{"tokenUrl":"https://login.pexauk.co.uk/oauth/token","scopes":{"x-api:view:lodgement_summary":"View lodgement summary","x-api:edit:lodgement_applications":"Edit lodgement applications","edit:lodgement_documents":"Edit lodgement documents","view:lodgement_cases":"View lodgement cases","view:lodgement_documents":"View lodgement documents","view:lodgement_titles":"View lodgement titles"}}}}},"parameters":{"X-Request-Correlation-Id":{"in":"header","name":"X-Request-Correlation-Id","schema":{"type":"string","description":"The unique identifier for the request"}},"LodgementCaseId":{"name":"lodgement_case_id","in":"path","description":"Lodgement case id","required":true,"schema":{"type":"string","format":"uuid"}},"ApplicationId":{"name":"application_id","in":"path","description":"Application id","required":true,"schema":{"type":"string","format":"uuid"}}},"responses":{"ServiceUnavailable":{"description":"SERVICE UNAVAILABLE","headers":{"X-API-Version":{"schema":{"type":"string","description":"The API version that was used to process the request."}},"X-Request-Correlation-Id":{"schema":{"type":"string","description":"The unique identifier for the request"}}},"content":{"application/json":{"schema":{"type":"object","properties":{"errors":{"type":"array","items":{"type":"object","properties":{"field":{"type":"string","description":"Field"},"message":{"type":"string","description":"Error message"}}}}}},"example":{"errors":[{"message":"Service under maintenance"}]}}}}}},"x-audience-url":"https://app.pexauk.co.uk/api/v1/pexa-partner"}
```
